{
    "mpmApp": {
        "requestRequirement" : {
            "home": {
                "title": "Request Requirements",
                "createLabel": "Buat Request Requirement baru",
                "createOrEditLabel": "Buat atau edit Request Requirement",
                "search": "Cari Request Requirement"
            },
            "created": "Request Requirement dengan id {{ param }} telah dibuat",
            "updated": "Request Requirement dengan id {{ param }} telah diperbaharui",
            "deleted": "Request Requirement dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Request Requirement {{ id }}?"
            },
            "detail": {
                "title": "Request Requirement"
            },
            "qty": "Qty",
            "requirement": "Requirement"
        }
    }
}
